# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 21:50:41 UTC 2017
pkgname = brackets-bin
pkgver = 1.6-1
pkgdesc = A code editor for HTML, CSS and JavaScript.
url = http://brackets.io
builddate = 1497995441
packager = Unknown Packager
size = 107225088
arch = i686
license = MIT
conflict = brackets
conflict = brackets-git
provides = brackets=1.6
depend = gconf
depend = libgcrypt15
depend = nodejs
depend = nspr
depend = nss
depend = systemd
optdepend = google-chrome: to enable Live Preview
optdepend = gnuplot: to enable node benchmarking
optdepend = gtk2: to enable native UI
optdepend = ruby: to enable LiveDevelopment Inspector
optdepend = desktop-file-utils: for update-desktop-database
optdepend = hicolor-icon-theme: for hicolor theme hierarchy
makedepend = prelink
